p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:28px;top:2px;width:1050px;height:1200px;z-index:2;}
#Img1Inner {position:absolute;width:1050px;height:1200px;border:0px;}
#Text2 {display:block;position:absolute;left:77px;top:330px;width:659px;height:324px;z-index:3;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#BodyText {display:block;position:absolute;left:75px;top:254px;width:664px;height:96px;z-index:5;}
#Text11 {display:block;position:absolute;left:842px;top:223px;padding-right:20px;width:125px;height:34px;z-index:6;}
#Text10 {display:block;position:absolute;left:765px;top:889px;width:288px;height:88px;z-index:7;}
#Img10 {display:block;overflow:hidden;position:absolute;left:756px;top:252px;width:2px;height:848px;z-index:8;}
#Img10Inner {position:absolute;width:2px;height:848px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img3 {display:block;overflow:hidden;position:absolute;left:149px;top:169px;width:786px;height:56px;z-index:11;}
#Img3Inner {position:absolute;width:786px;height:56px;border:0px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Img11 {display:block;overflow:hidden;position:absolute;left:488px;top:4px;width:151px;height:134px;z-index:13;}
#Img11Inner {position:absolute;width:151px;height:134px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:811px;top:2px;width:218px;height:164px;z-index:14;}
#Img2Inner {position:absolute;width:218px;height:164px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:84px;top:2px;width:221px;height:166px;z-index:15;}
#Img5Inner {position:absolute;width:221px;height:166px;border:0px;}
#Text13 {display:block;position:absolute;left:310px;top:146px;width:508px;height:21px;z-index:16;}
#Text14 {display:block;position:absolute;left:56px;top:226px;width:727px;height:26px;z-index:17;}
#Text17 {display:block;position:absolute;left:763px;top:728px;width:279px;height:129px;z-index:18;}
#Text1 {display:block;position:absolute;left:774px;top:1008px;width:265px;height:134px;z-index:19;}
#Menu1 {display:block;z-index:20;position:absolute;left:192px;top:182px;width:700px;height:30px;}
#Text6 {display:block;position:absolute;left:761px;top:261px;width:293px;height:161px;z-index:21;}
#Box2 {display:block;overflow:hidden;position:absolute;left:754px;top:295px;width:300px;height:121px;z-index:22;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:761px;top:536px;width:292px;height:170px;z-index:23;background-color:#ffffff;}
#Text3 {display:block;position:absolute;left:759px;top:435px;width:294px;height:90px;z-index:24;}
#Box1 {display:block;overflow:hidden;position:absolute;left:753px;top:537px;width:300px;height:83px;z-index:25;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:65px;top:649px;width:239px;height:167px;z-index:26;}
#Img4Inner {position:absolute;width:239px;height:167px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:513px;top:803px;width:236px;height:185px;z-index:27;}
#Img13Inner {position:absolute;width:236px;height:185px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:65px;top:952px;width:693px;height:248px;z-index:28;}
#Img9Inner {position:absolute;width:693px;height:248px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:294px;top:815px;width:220px;height:156px;z-index:29;}
#Img12Inner {position:absolute;width:220px;height:156px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:65px;top:815px;width:240px;height:155px;z-index:30;}
#Img8Inner {position:absolute;width:240px;height:155px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:294px;top:651px;width:253px;height:165px;z-index:31;}
#Img6Inner {position:absolute;width:253px;height:165px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:524px;top:649px;width:225px;height:167px;z-index:32;}
#Img7Inner {position:absolute;width:225px;height:167px;border:0px;}
